Announcement

Collapse
No announcement yet.

PHLocation2 Register Plugin Timout

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHLocation2 Register Plugin Timout

    Upgraded from PHLocation to PHLocation2 over the weekend. All went smoothly and plugin is operating well but have tried to register plugin a number of times since and still shows that the interface is on trial mode. Checking the log, each attempt to register has "(RequestRegKey) WE:The operation has timed out" error entry. Is the registration server down or is there something else I need to do?

    Thanks.

  • #2
    Still unable to register. Anyone have any suggestions as to why?

    Thanks.

    Comment


    • #3
      Same for me. Not able to register

      Comment


      • #4
        Tried email and posting to support site. I've noted other commentary that person who supports is off doing something else and has limited time. I'll advise if I get a response. I suspect some licensing server is down and it has not been noticed...

        Comment


        • #5
          Still no response. 9 days to trial expiry. I've been using PHLocation for at least a year and just swapped over to PHLocation2. It will be a shame to lose it. Am I doing something wrong?

          Comment


          • #6
            I need to register also. Trial is running out. Would gladly pay for it if I could.

            Comment


            • #7
              I'm in the same boat, i've put my email in to register but trial has expired. However, I'm lead to believe that Sooty has a critical part of the year for other work where he can't provide support for the free plugin but i'm sure he will reply when he can.

              Comment


              • #8
                Hi all, same here and I understand that paid work takes priority over the free plug-in. I only have two days left though :-)

                Comment


                • #9
                  Click image for larger version  Name:	Annotation 2019-11-02 123245.jpg Views:	0 Size:	21.1 KB ID:	1337064

                  Very frustrating to get no response or even basic support here. Even worse that direct emails are not being followed up. Why post on Homeseer site if it is not able to be used beyond 30 days due to lack of any support. I understand it is free but it is not really as it has been a waste of my time.

                  Comment


                  • #10
                    I think that I read somewhere that he is unable to dedicate some time to HS right now. Maybe rprade has some info on what to do.
                    He was/is an avid user.

                    Comment


                    • #11
                      Paul will be uploading a version that does not require registration in the next few days. See the sticky at the top of the forum
                      Randy Prade
                      Aurora, CO
                      Prades.net

                      PHLocation - Pushover - EasyTrigger - UltraECM3 - Ultra1Wire3 - Arduino

                      Comment


                      • #12
                        From Paul;

                        Originally posted by sooty
                        I have now uploaded new versions of plugins that don’t need registration.

                        If users have already installed and run out of trial period then they will need to delete the plugin’s ini file and then run the new version.
                        The new version is 3.0.0.64. You can see the post with version information here, or download the new version here.
                        Randy Prade
                        Aurora, CO
                        Prades.net

                        PHLocation - Pushover - EasyTrigger - UltraECM3 - Ultra1Wire3 - Arduino

                        Comment


                        • #13
                          thanks Randy, I've got the file but for some reason when i use the updater override file the plugin does not appear in the list and i get the message:

                          "Please wait for the updater control file failed to be downloaded or parsed."

                          If i remove the updater_override file i get the normal plugin list and the contents seem to point to the correct file, curious if anyone else getting this of just my set up.

                          Comment


                          • #14
                            just checking again and i had removed the old plugin but the updater override file mentions 63 and 64 zip locatoins, i'm wondering if i need to reinstall the 63 version and update the 64 on top of it.

                            Comment


                            • #15
                              tested this, 63 installs fine but 64 fails to appear in the local install area. The contents of the override file appear to have an error in that the last line refers to version 63. I've amended this to 64 (comparison was made to the version 63 updater override file contents). Again this results in the same error for me.

                              Comment

                              Working...
                              X